vdemo - Enhancement #2521
setup component
03/15/2016 11:02 AM - R. Haschke

Status: Closed Start date: 03/15/2016
Priority: Normal Due date:

Assignee: R. Haschke % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

Currently, vdemo expects all components to stay alive "forever". Otherwise component turns red.

Add a new type of component, which is non-blocking, i.e. finishes after a while and only it's return value is relevant.

This should have two modes:
- load
- unload

History

#1 - 03/15/2016 11:03 AM - R. Haschke
- Assignee set to R. Haschke

#2 - 05/30/2016 10:17 PM - R. Haschke

- Status changed from New to Closed

duplicate of #2377
